
#include "../include/open_document.h"
#include "../include/file_path.h"
#include <oosxl.h>

#include <stdio.h>


int open_existing_document()
{
    DocumentHandle doc = doc_load(target_file("read_and_write_cells.xlsx"));
    if (!doc)
    {
        printf("%s\n", run_msg());
        return 0;
    }

    doc_release(doc);
    return 1;
}

